Subject: Trainer Candidate - Gaurav Gosain
From: Gaurav Gosain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 07:17:55 -0400

| | Tech Support Test

Name | Gaurav Gosain
E-mail | [email-masked]
Phone Number | (+911) 9716717966
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Raj Nagar extension Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Manipal | manager training and Quality | 31st July 2022 | 9 LPA
Previous Employer 1 | Empower Pragati | manager training and Quality | December 2020 | 6.5 LPA
Previous Employer 2 | Lancesoft/ NIIT technology | manager training and Quality | March 2017 | 5.5 LPA

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

. Supervising the quality audits and dashboards published by the quality team.

. Sharing the reports with the clients using 7 quality tools

. sharing the root cause and control methodologies with operations for sales improvements

. Initiating and completing six sigma projects as per business and process requirements.

. Publishing multiple reports like ACPT with 5y , Cause and effect, TNA , TNI and TNE.

. Use DMAIC and DMAD V approach for new projects and existing projects

. Check with quality performance and improve the same using evaluation methodologies

. conducting Six sigma and TTT trainings

. Conducting Focus sessions with Managers.

. Taking interviews of Quality and training.

.Conducting MBRs and YBRs.

. Getting multiple sessions conducted like Calibration , refreshers and focus group sessions.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When i was working with Wipro, I had been told to setup the quality department for a new process named Telstra in Pune.
That was the most challanging and best learning expirience i have ever had.
I had to create the SOPs and Formats. Imparting downloads to subordinates. Aligning the complete team as per size of the employees.
We started from scratch and took the process from 50 to 400 seater.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

We can levelup our customer service from good to great when we :

.Empathize and Personalise
.Use service no
.Followup when required and try for FTR
. Bring WOW experience and go extra miles

What according to you makes you a good candidate for this position?

I am a Master TTT certified, agile scrum certified, Six Sigma Green belt certified, MS office certified, Lean certified, NABH certified leader and trainer.

The knowledge and skills i have will help organisation to achieve its goals

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |